
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      uri="http://java.sun.com/jstl/core">
    <head>
        <title>TODO supply a title</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    </head>
    <h:body>
        <h:form> 
           
            <h:commandButton value="hhd" />
        </h:form>
    </h:body>
</html>
